MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001878VCMIMechanics - Town structurespublic2014-08-19 19:402015-04-11 18:09
ReporterPovelitel 
Assigned ToIvan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.96 
Target VersionFixed in Version0.98 
Summary0001878: altar of thought does not require the Mages Guild to build
Descriptionneed to build a guild first level, then their
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004928)
Povelitel (updater)
2014-08-22 00:08

*town conflux
(0005638)
SXX (administrator)
2015-03-12 17:04

This one no longer reproducible and now even if other deps for altar of thoughs are built (e.g pre-built via map editor) you won't able to built it without magic guild.

I support Ivan has fixed it, but can't find what commit exactly contain the fix.

- Issue History
Date Modified Username Field Change
2014-08-19 19:40 Povelitel New Issue
2014-08-22 00:08 Povelitel Note Added: 0004928
2014-09-23 16:36 Ivan Assigned To => Ivan
2014-09-23 16:36 Ivan Status new => assigned
2015-03-12 17:04 SXX Note Added: 0005638
2015-03-12 17:04 SXX Status assigned => resolved
2015-03-12 17:04 SXX Fixed in Version => 0.98
2015-03-12 17:04 SXX Resolution open => fixed
2015-04-11 18:09 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean